/* Ensure body and html take the full height */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#body {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Optional: style the container and button */
.container {
  display: flex;
  justify-content: center;
  align-items: center;
}

#like-btn { 
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  cursor: pointer;
}

#likeimg {
  width: 200px; 
}

.count {
  height: 200px;
  background-color: rgba(240, 240, 240, 1);
  display: flex;
  align-items: end;
}

